<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="211dp"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rela_play"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/img_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            tools:background="@color/google_green" />

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:alpha="0.5"
            android:background="@color/black"
            android:scaleType="fitXY" />

        <ImageView
            android:id="@+id/img_gif"
            android:layout_width="80dp"
            android:layout_height="40dp"
            android:layout_centerInParent="true"
            android:src="@mipmap/audio_play" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="15dp">

            <ImageView
                android:id="@+id/play_icon"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="3dp"
                android:padding="14dp"
                android:scaleType="centerCrop"
                android:src="@drawable/ico_course_play" />

            <SeekBar
                android:id="@+id/pro_progress"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_centerVertical="true"
                android:layout_marginLeft="-3dp"
                android:layout_toLeftOf="@+id/text_start_time"
                android:layout_toRightOf="@+id/play_icon"
                android:maxHeight="2dp"
                android:minHeight="2dp"
                android:progressDrawable="@drawable/course_layer_progress"
                android:thumb="@drawable/course_dot_seekbar"
                tools:progress="0" />

            <TextView
                android:id="@+id/text_start_time"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_centerVertical="true"
                android:layout_toLeftOf="@+id/tv_line"
                android:gravity="center"
                android:text="00:00"
                android:textColor="@color/white"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/tv_line"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_centerVertical="true"
                android:layout_toLeftOf="@+id/text_end_time"
                android:gravity="center"
                android:paddingLeft="2dp"
                android:paddingRight="2dp"
                android:text="/"
                android:textColor="@color/white"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/text_end_time"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_alignParentRight="true"
                android:layout_marginRight="15dp"
                android:gravity="center"
                android:text="00:00"
                android:textColor="@color/white"
                android:textSize="11sp" />
        </RelativeLayout>

        <!-- 网络提示-->
        <LinearLayout
            android:id="@+id/ll_net_notice"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#33000000"
            android:clickable="true"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="gone"
            tools:visibility="visible">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="8dp"
                android:gravity="center"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:text="正在使用非Wi-Fi网络，播放将产生流量费用"
                android:textColor="@android:color/white"
                android:textSize="14sp" />

            <ImageView
                android:id="@+id/iv_net_notice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:src="@drawable/ico_spfc_play" />

        </LinearLayout>

    </RelativeLayout>
</RelativeLayout>